[Bugs] [Bug 192] New: gnome-doc-utils needs docbook-xml-dtd:4.4

bugzilla-daemon at exherbo.org bugzilla-daemon at exherbo.org
Wed May 27 18:27:54 BST 2009


https://bugs.exherbo.org/show_bug.cgi?id=192

           Summary: gnome-doc-utils needs docbook-xml-dtd:4.4
           Product: Repositories
           Version: unspecified
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P5
         Component: Packages
        AssignedTo: unassigned at exherbo.org
        ReportedBy: elias at pipping.org
           Package: gnome-desktop/gnome-doc-utils-0.16.1:0::gnome


This goes unnoticed unless you're disconnected from the internet.

make[2]: Entering directory
`/var/tmp/paludis/build/gnome-desktop-gnome-doc-utils-0.16.1/work/gnome-doc-utils-0.16.1/doc/gnome-doc-make'
xmllint --noout --noent --path C:./C --xinclude --postvalid
./C/gnome-doc-make.xml
error : connection refused
./C/gnome-doc-make.xml:4: warning: failed to load external entity
"http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd"
"http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd">
                                                         ^
error : connection refused
warning: failed to load external entity
"http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd"
validity error : Could not load the external subset
"http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd"
Document ./C/gnome-doc-make.xml does not validate
make[2]: *** [check-doc-docs] Error 3


-- 
Configure bugmail: https://bugs.exherbo.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.



More information about the Bugs mailing list